Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1880688 - cjdns-21 is available
Summary: cjdns-21 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cjdns
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stuart D Gathman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-19 01:56 UTC by Upstream Release Monitoring
Modified: 2020-10-15 15:33 UTC (History)
1 user (show)

Fixed In Version: cjdns-21-2.fc33 cjdns-21-2.fc32 cjdns-21-2.fc31 cjdns-21-2.el8 cjdns-21-2.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-04 00:15:17 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-19 01:56:12 UTC
Latest upstream release: 21
Current version/release in rawhide: 20.7-2.fc33
URL: https://github.com/cjdelisle/cjdns

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10117/

Comment 1 Upstream Release Monitoring 2020-09-19 01:56:16 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- cjdns.README_Fedora.md
- cjdns.service
- python-cjdns-0.1.tar.gz

Comment 2 Fedora Update System 2020-09-29 20:04:31 UTC
FEDORA-2020-d25da034dd has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d25da034dd

Comment 3 Fedora Update System 2020-09-29 20:04:31 UTC
FEDORA-2020-1d06624867 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1d06624867

Comment 4 Fedora Update System 2020-09-29 20:04:32 UTC
FEDORA-2020-32ce2b5042 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-32ce2b5042

Comment 5 Fedora Update System 2020-09-29 22:49:18 UTC
FEDORA-EPEL-2020-fe27a300cf has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-fe27a300cf

Comment 6 Fedora Update System 2020-09-29 22:49:19 UTC
FEDORA-EPEL-2020-0cd06dfd63 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0cd06dfd63

Comment 7 Fedora Update System 2020-09-30 01:11:58 UTC
FEDORA-2020-d25da034dd has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d25da034dd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d25da034dd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-30 01:21:49 UTC
FEDORA-2020-32ce2b5042 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-32ce2b5042`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-32ce2b5042

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-30 01:22:06 UTC
FEDORA-2020-1d06624867 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1d06624867`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1d06624867

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-09-30 02:00:53 UTC
FEDORA-EPEL-2020-fe27a300cf has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-fe27a300cf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-09-30 02:10:22 UTC
FEDORA-EPEL-2020-0cd06dfd63 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0cd06dfd63

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-10-04 00:15:17 UTC
FEDORA-2020-d25da034dd has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-10-07 20:36:40 UTC
FEDORA-2020-1d06624867 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-10-07 20:45:22 UTC
FEDORA-2020-32ce2b5042 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-10-15 15:32:27 UTC
FEDORA-EPEL-2020-0cd06dfd63 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-10-15 15:33:04 UTC
FEDORA-EPEL-2020-fe27a300cf has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.